@import url("../../css/common.css");

/*

	box layout

*/



#content div.main .note0,
#content div.main #informationBoxes .note0 {
	background-color: #FFFFFF;
	color: #000;
}


#content div.main .note1,
#content div.main #informationBoxes .note1 {
	background-color: #F5F5F5;
	color: #000;
}

#content div.main .note2,
#content div.main #informationBoxes .note2 {
	background-color: #FFFFE6;
	color: #000;
}

#content div.main .note0,
#content div.main .note1,
#content div.main .note2,
#content div.main .note3,
#content div.main .note4,
#content div.main #informationBoxes .note0,
#content div.main #informationBoxes .note1,
#content div.main #informationBoxes .note2,
#content div.main #informationBoxes .note3,
#content div.main #informationBoxes .note4 {
	border: 1px solid #BBB;
	padding: 8px 8px;
	margin-bottom: 2em;
}








/*

	table layout

*/

#content div.main table {
	margin-bottom: 10px;
}

#content div.main table.plane th,
#content div.main table.plane td {
	padding:5px;
	vertical-align: top;
}


#content div.main table.layout th,
#content div.main table.layout td {
	padding:5px;
}






/*

	list layout

*/

#content div.main .list4 {
	margin-left: 0px;
}

#content div.main .list4 li {
	margin:6px;
	list-style:none;
	padding-left:1em;
	text-indent:-1em;
}





/*

	common layout

*/

#content div.main .textC {
	text-align:center;
}

#content div.main .textR {
	text-align:right;
}

#content div.main div.main div.article p {
	smargin-bottom:1em;	
}



#content div.main div.main h2.image {
margin-bottom: 8px;
background:none;
border:none;
font-size: 1.4em;
}

#content div.main div.topicpath ul {
	margin: 0;
	padding: 0;
}

#content div.main ul.link_list{
	margin:0;
	padding:0;
}

#content div.main ul.link_list li{
margin:4px;
padding-left:24px;
background-repeat:no-repeat;
background-position:0 50%;
list-style-type:none;
}

#content div.main ol li {
	line-height: 1.3;
	margin: 0px 0px 4px 30px;
	list-style-type:decimal;
}

#content div.main li ul li{
	margin: 0px 0px 4px 25px;
	list-style-type:disc;
}

#content div.main .indent{
	padding-left:1em;
	text-indent:-1em;
}





/*

	special layout

*/


/*	for /kojin/service/kaigai/index.html	*/

#content div.main div.legend{
	padding:8px;
	height:2.5em;
	}

#content div.main div.linkToDetail{
	margin:0 8px 8px 0;
	text-align:right;
}
#content div.main div.linkToDetail a{
	padding-left:12px;
	background-repeat:no-repeat;
	background-position:left top;
	text-align:right;
}

#content div.main .article div.main_image{
	width:682px;
		margin:auto;
	margin-bottom:1em;
	}
	
#content div.main div.block{
	width:683px;
	clear:both;
	margin:auto;
	margin-bottom:1em;
	}





/*	for /kojin/service/takuhai/k0807.html			*/
/*	for /kojin/service/takuhai/k0807_01.html	*/
#content div.main div.frid{
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 135%;
	border: 2px solid #085BAE;
	padding: 10px;
	background-color: #D5E9FD;
	width : 450px;
	margin : 0px 0px 0px 120px;	
}





/*	for /kojin/service/soukin/k0812.html	*/
#content div.main dl dt {
	color:#F00;
}

#content div.main dl dd {
	padding:0 0 0 1em;
}







/*	for /kojin/service/point/	*/

#content div.main .list4 {
	margin-left: 0px;
	width: 100%;
}

#content div.main .list4 li {
	background: url(../images/marker_01.gif) no-repeat 0px 0.4em;
	padding: 0px 0px 0px 20px;
	list-style: none;
}


#content div.main .list5 {
}


#content div.main .list5 dt {
	color: #000;
	margin-left: 10px;
	padding: 0px 0px 0px 14px;
	background: url(../images/marker_02.gif) no-repeat 0px 0.2em;
	font-weight: bold;
	font-size: 110%;
}

#content div.main .list5 dd {
	margin-bottom: 20px;
}

#content div.main .listNotice,
#content div.main .listNotice,
#content div.main .listPoint {
	margin: 0px 0px 1.5em 0px;
	border: none;
}

#content div.main .listNotice th,
#content div.main .listNotice td,
#content div.main .listPoint th,
#content div.main .listPoint td {
	font-weight: normal;
	vertical-align: top;
	line-height: 1.3;
	padding: 0px 0px 5px 0px;
	border: none;
	background-color: transparent;
}

#content div.main .listNotice th,
#content div.main .listNotice td {
	font-weight: normal;
	vertical-align: top;
	line-height: 1.3;
	padding: 0px 5px 5px 0px;
	border: none;
	background-color: transparent;
}

#content div.main .listNotice th,
#content div.main .listPoint th {
	white-space: nowrap;
}

#content div.main .listNotice td,
#content div.main .listPoint td {
	padding-left: 0.5em;
}

#content div.main .listPoint th img {
	margin-top: 0.3em;
	vertical-align: top;
}
